<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Deepgram Runner was not ready.</key>
	<string>Deepgram Runner was niet gereed.</string>
	<key>Ended with no transcription.</key>
	<string>Beëindigd zonder transcriptie.</string>
	<key>No event observer was attached</key>
	<string>Er was geen eventobserver gekoppeld</string>
	<key>You should provide a Deepgram API Key in MacWhisper's Cloud Transcription screen</key>
	<string>Voeg een Deepgram-API-sleutel toe in het scherm ‘Cloud Transcriptie’ van MacWhisper</string>
</dict>
</plist>
